该内容需要在 Steam 拥有基础游戏 Pandora: First Contact 才能运行。

用户评测:
总体:
好评 (14 篇评测) - 14 篇用户的游戏评测中有 85% 为好评。
发行日期: 2014年9月19日

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文

本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

DLC

该内容需要在 Steam 拥有基础游戏 Pandora: First Contact 才能运行。

购买 Pandora: Eclipse of Nashira

 

关于此内容

With Eclipse of Nashira, new dangers and opportunities enter the world of Pandora. A new faction shows its face, talking of peace and friendship while their spies operate behind enemy lines. Nothing is what it seems anymore, as agents conduct covert warfare of espionage and sabotage, inciting revolts and stealing technologies. At the same time, another alien species native to the planet has appeared, lurking in the shadows. In order to overcome this new alien menace, the different factions start to expand beyond the planet's landmass to generate more resources, opening up a new frontier.

As the World of Pandora is about to plummet into chaos by warfare, espionage and hostile alien species, it is up to you to lead your people and become the ruler of this promised world.

Key Features

  • Unleash full covert warfare with new Agent units: gather information, steal research, incite riots, and more.
  • Live through the Eclipse of Nashira; a time when new species rise from the depths and espionage is stronger than ever.
  • Joining the competition for planetary dominance are The Ambassadors; a brand new faction specialized in diplomacy, intrigue and sabotage.
  • Expand your empire beyond the coastlines: Amphibious Formers can build water improvements, harvest new aquatic flora and even raise landmasses.
  • Deploy minefields from orbit to protect key positions and disrupt enemy supply lines.
  • Enjoy new diplomacy options and a variety of other tweaks and improvements to existing mechanics.

系统需求

Windows
Mac OS X
SteamOS + Linux
    最低配置:
    • 操作系统: Operating System: Windows XP SP2 / Vista
    • 处理器: Processor: Intel Core 2 or equivalent
    • 内存: 2 GB RAM
    • 图形: OpenGL 2.0 compatible with 256 MB VRAM (NVIDIA GeForce 6600 series / ATI Radeon 9500 series)
    • 存储空间: 需要 1 GB 可用空间
    推荐配置:
    • 操作系统: Operating System: Windows 7/8
    • 处理器: Intel Core i3 or equivalent
    • 图形: OpenGL 2.0 compatible with 512 MB VRAM (NVIDIA GeForce GTX 260 series / ATI Radeon HD 4870 series)
    • 存储空间: 需要 2 GB 可用空间
    最低配置:
    • 操作系统: Mac OS X 10.7
    • 处理器: Intel Core 2 or equivalent
    • 内存: 2 GB RAM
    • 图形: OpenGL 2.0 compatible with 256 MB VRAM (NVIDIA GeForce 6600 series / ATI Radeon 9500 series)
    • 存储空间: 需要 1 GB 可用空间
    推荐配置:
    • 操作系统: Mac OS X 10.8
    • 处理器: Intel Core i3 or equivalent
    • 内存: 4 GB RAM
    • 图形: OpenGL 2.0 compatible with 512 MB VRAM (NVIDIA GeForce GTX 260 series / ATI Radeon HD 4870 series)
    • 存储空间: 需要 2 GB 可用空间
    最低配置:
    • 操作系统: Linux
    • 处理器: Intel Core 2 or equivalent
    • 内存: 2 GB RAM
    • 图形: OpenGL 2.0 compatible with 256 MB VRAM (NVIDIA GeForce 6600 series / ATI Radeon 9500 series)
    • 存储空间: 需要 1 GB 可用空间
    推荐配置:
    • 操作系统: Linux
    • 处理器: Intel Core i3 or equivalent
    • 内存: 4 GB RAM
    • 图形: OpenGL 2.0 compatible with 512 MB VRAM (NVIDIA GeForce GTX 260 series / ATI Radeon HD 4870 series)
    • 存储空间: 需要 2 GB 可用空间
消费者评测 了解更多
总体:
好评 (14 篇评测)
评测结果


购得方式


语言


显示:


(这是什么?)
0 篇评测符合上述筛选条件
加载评测中…